Skip to Content
avatar image
Former Member

Oracle 12C upgrade

Dear All,

Can anyone explain me why we need to migrate to oracle user from orasid during oracle 12C upgrade. Is there any specific reason behind this? Also I would like to know why SAP is not supporting initial version of 12C(12.0.1). Thanks in advance.

Regards,

Zahir Hussain

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Feb 24, 2017 at 06:03 PM

    Hi Zahir,

    "Why" is a simple word but it has many answers.

    Let me try to give single answer which is applicable for both of your questions - "Standardization"

    Migrating from ORASID to Oracle is not mandatory during 12c upgrade it's an option. In some cases it's mandatory if you use RAC.

    Support model - It's because of major and initial releases, Every release need detailed testing for each version/functionality before it gets certified. Read below page for more info.

    https://blogs.oracle.com/UPGRADE/entry/sap_is_now_certified_on

    Regards,

    Harish Karra

    Add comment
    10|10000 characters needed characters exceeded